Go to the first, previous, next, last section, table of contents.

### `ceil`, `floor`, `rint`, `dceil`, `dfloor`, `drint`

`ceil(num)`
`dceil(num)`
  :: Get the ceiling integer of num.
`floor(num)`
`dfloor(num)`
  :: Get the floor integer of num.
`rint(num)`
`drint(num)`
  :: Get the round integer of num.

return
  integer
num
  number

    [0] dceil(1.1);
    1

Go to the first, previous, next, last section, table of contents.